×

[PR]この広告は3ヶ月以上更新がないため表示されています。
ホームページを更新後24時間以内に表示されなくなります。

依存ソフトウェアのインストール(Windows)

Visual Studio

Visual Studio 2013が必要です。

Visual Studio Express 2013 for Windows Desktop

からインストーラーをダウンロードできます。

OpenRTM-aist

OpenRTM-aistのサイトから

をダウンロードして実行してください。

PyYAML

PyYAMLのサイトから、

をダウンロードして実行してください。

PyQt

ダウンロードサイトから、

PyQt4-4.11.3-gpl-Py2.7-Qt4.8.6-x32.exe

をダウンロードして実行してください。
使用しているPythonのバージョンが2.7以外の場合は別のバージョンのPyQtをインストールしてください。

CMake

Visual Studio、OpenRTM-aistのバージョンが異なる、あるいは64bitでRTCをビルドしたい場合等はそちらでツールをビルドする必要があります。CMakeでプロジェクト生成できるようにしてあるのでCMakeをインストールしてください。

OpenRTM-aistのサイトから、

をダウンロードして実行してください。